[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.PasteFromClipboard

PasteFromClipboard - put a copy of the clipboard contents at the current writing position

## Declaration

Source position: stdctrls.pp line 751

`public procedure TCustomEdit.PasteFromClipboard; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .